Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Data Fields
succ_index_table Struct Reference

## Data Structures
struct | succ_dict_block

## Data Fields
uint64_t | imm_part [IMMEDIATE_TABLE_SIZE/9]
struct succ_index_table::succ_dict_block | succ_part [FLEX_ARY_LEN]

## Detailed Description

Definition at line 3416 of file iseq.c.

## Field Documentation

## ◆ imm_part

uint64_t succ_index_table::imm_part[IMMEDIATE_TABLE_SIZE/9]

Definition at line 3417 of file iseq.c.

## ◆ succ_part

struct succ_index_table::succ_dict_block succ_index_table::succ_part[FLEX_ARY_LEN]

The documentation for this struct was generated from the following file:

- iseq.c